GET api/NTSetting/GetComponentOrderDetail?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfMEComponentOrderDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | MEComponentOrderDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"OrderCategoryId": 1,
"OrderCategoryTypeId": 2,
"ImagingBodyPartId": 3,
"ImagingSubTypeId": 4,
"MedicationDoseId": 5,
"SupplySubTypeId": 6,
"LaboratoryOrderSpecimenCode": 7,
"ProcedureSubTypeId": 1,
"DotNonDotId": 1,
"SpecimenTypeId": 1,
"OrderCategorySubTypeLevel1Id": 1
},
"totalCount": 3
}